IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Data.Application.Message' AND COLUMN_NAME = 'CreatedBy')
BEGIN
	ALTER TABLE
		[Data.Application.Message]
	ADD
		CreatedBy BIGINT NULL
END